Bug 46405 - man-1.5i2-i has incorrect backslash escape in makewhatis awk script
Summary: man-1.5i2-i has incorrect backslash escape in makewhatis awk script
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: man
Version: 1.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact: Ben Levenson
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-06-28 12:59 UTC by Jonathan Kamens
Modified: 2007-04-18 16:34 UTC (History)
0 users

(edit)
Clone Of:
(edit)
Last Closed: 2001-06-28 12:59:45 UTC


Attachments (Terms of Use)
Fix regexp in makewhatis awk script (658 bytes, patch)
2001-06-28 12:59 UTC, Jonathan Kamens
no flags Details | Diff


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2001:072 high SHIPPED_LIVE : Updated man package fixing GID security problems. 2001-05-28 04:00:00 UTC

Description Jonathan Kamens 2001-06-28 12:59:22 UTC
The makewhatis awk script uses "\$" when it means to use "\\$".
Patch attached.

Comment 1 Jonathan Kamens 2001-06-28 12:59:41 UTC
Created attachment 22046 [details]
Fix regexp in makewhatis awk script

Comment 2 Bernhard Rosenkraenzer 2001-07-03 11:25:04 UTC
Thanks, fixed in 1.5i2-2


Note You need to log in before you can comment on or make changes to this bug.